.landing_page_black {
    background-color: black;
}

.landing_page_black .bg-6 {
    background-color: #ff763d !important;
}

.landing_page_black .color-green-900 {
    color: black !important;
}

.landing_page_black .text-heading-2 {
    color: #F2F4F7;
}

.landing_page_black .color-gray-500 {
    color: #F2F4F7;
}

.landing_page_black .color-gray-600 {
    color: #F2F4F7;
}

.landing_page_black .color-gray-400 {
    color: #ff763d !important;
}

.landing_page_black .text-display-2 {
    color: #F2F4F7;
}

.landing_page_black .box-slider-3 {
    background-color: #ff763d;
}

.landing_page_black .grid-category:hover {
    background-color: #F2F4F7 !important;
}

.landing_page_black .btn.btn-black {
    background-color: #ff763d;
    color: black;
}

.landing_page_black .btn.btn-default:hover {
    background-color: #ff763d;
    color: black;
}

.landing_page_black .grid-category-style-2:hover .category-info h3 {
    color: #ff763d;
}

.landing_page_black .list-icon-3 li {
    background: url("../images/product-attribute-check.svg") no-repeat left center;
}

.landing_page_black .list-icon-3 li.text-body-text-md {
    color: #F2F4F7;
}

.landing_page_black .banner-hero .text-heading-4 {
    font-size: 48px;
}

.landing_page_black .product-item-2 {
    background-color: transparent;
    border: none;
}

.landing_page_black .product-item-2 .product-info .box-prices .price-regular {
    color: #ff763d;
    font-size: 64px;
}

.landing_page_black .btn.btn-cart {
    background-color: #ff763d;
    color: black;
    font-size: 18px;
}
